.marchi-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    column-gap: 48px;
    row-gap: 24px;
}

.marchi-container a {
    padding: 12px;
    box-sizing: border-box;
}

.marchi-container img {
    width: 100%;
    aspect-ratio: 5 / 4;
    object-fit: scale-down;
    mix-blend-mode: multiply;
}

.marchi-container a:hover {
    transform: scale(1.2);
    transition-duration: 0.5s;
}